.left_shadow {
	background-image: url(../images/left_shadow.png);
	background-repeat: repeat-y;
	background-position: right;
}
.right_shadow {
	background-image: url(../images/right_shadow.png);
	background-repeat: repeat-y;
	background-position: left;
}
.footer_shadow {
	background-image: url(../images/footer_shadow.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.credits {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-align: center;
	padding: 10px;
}
.credits a:link, .credits a:visited, .credits a:active {
	color:#fff;
	text-decoration:none;
}
.credits a:hover {
	text-decoration:underline;
}
.header_cart {
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:12px;
	text-align:right;
	padding-bottom:10px;
	padding-right:40px;
}
.header_cart a:link, .header_cart a:visited, .header_cart a:active {
	color:#333;
	text-decoration:none;
}
.header_cart a:hover {
	text-decoration:underline;
}
.header_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	text-align:right;
	color:#948352;
	padding-right:40px;
}
.header_text a:link, .header_text a:visited, .header_text a:active {
	color:#948352;
	text-decoration:none;
}
.header_text a:hover {
	text-decoration:underline;
}
.nav_space {
	width:10px;
}
.nav_bg {
	border-left: 1px solid #948352;
	border-right: 1px solid #948352;
	border-top: 1px solid #948352;
	text-align:center;
	width:120px;
	height:25px;
	cursor:pointer;
}
.nav_bg_ovr {
	border-left: 1px solid #948352;
	border-right: 1px solid #948352;
	border-top: 1px solid #948352;
	text-align:center;
    width:120px;
	height:25px;
	cursor:pointer;
	background-image: url(../images/nav_bg_ovr.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.nav_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#948352;
	margin:0px auto;
	line-height:25px;
}
.main_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	color:#948d7c;
	font-style:italic;
	line-height:35px;
	text-align:center;
}
.footer_social {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	text-align:left;
	color:#948352;
	padding-left:40px;
	padding-top:10px;
	padding-bottom:10px;
}
.footer_social a:link, .footer_social a:visited, .footer_social a:active {
	color:#948352;
	text-decoration:none;
}
.footer_social a:hover {
	text-decoration:underline;
}
.footer_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	text-align:left;
	color:#948352;
	padding-left:40px;
	padding-top:3px;
	padding-bottom:3px;
}
.footer_text a:link, .footer_text a:visited, .footer_text a:active {
	color:#948352;
	text-decoration:none;
}
.footer_text a:hover {
	text-decoration:underline;
}
.footer_rotate {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	text-align:right;
	color:#948352;
	padding-right:40px;
	padding-top:10px;
	padding-bottom:10px;
	font-style:italic;
}
.search_bg {
	background-image: url(../images/search_bg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	height:31px;
}
.page_heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-align:left;
	color:#948352;
	padding-left:0px;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:bold;
	font-style:italic;
}
h1 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:15px;
    text-align:left;
    color:#948352;
    padding-left:0px;
    padding-top:3px;
    padding-bottom:3px;
    font-weight:bold;
}
.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	text-align:left;
	color:#666;
	padding-bottom:10px;
}
.text_table {

}
.contact_text, .ecom-checkout-headings, p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#666;
	padding:0px;
	margin:0px;
	padding-bottom:3px;
}
.contact_text a:link, .contact_text a:visited, .contact_text a:active, .ecom-checkout-headings a:link, .ecom-checkout-headings a:visited, .ecom-checkout-headings a:active {
	color:#666;
	text-decoration:underline;
}
.contact_text a:hover {
	color:#666;
	text-decoration:none;
}
strong {
	font-weight:bold;
}
.ecom_desc {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:15px;
    text-align:left;
    color:#666;
    font-weight: normal;
}
.ecom_price {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:12px;
    text-align:left;
    color:#948352;
    font-weight: normal;
}
.ecom_img {
    background-image: url(../images/ecom_bg.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}
.blog_quick_bg {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #666;
    padding: 20px;
    margin: 20px auto;

}
.blog_quick_bg .blog_title {
    font-size:22px;
    text-align: left;
    font-weight: normal;
    color: #d52a33;
    padding: 0px;
    margin: 0px;
}
.blog_line {
    border-bottom: 1px solid #948352;
    margin: 0px;
    padding: 0px;
}
.blog_img {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #948352;
    padding: 2px;
    background-color: #fff;
}
.blog_quick_bg img {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #948352;
    padding: 5px;
    background-color: #fff;
}
 p, .blog_quick_bg div {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:13px;
    color:#666;
    padding:0px;
    margin:0px;
    padding-bottom:3px;
}